Bug 269901 - /usr/share/javadoc/java points to javadoc binary
/usr/share/javadoc/java points to javadoc binary
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: java-1.7.0-icedtea (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Thomas Fitzsimmons
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 19:15 EDT by Ben Konrath
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 17:14:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Konrath 2007-08-30 19:15:07 EDT
Description of problem:

The /usr/share/javadoc/java symlink points to the javadoc binary when it should
really be pointing the javadocs for the currently selected JVM:

% ls -l /usr/share/javadoc/java
lrwxrwxrwx 1 root root 25 2007-08-29 15:17 /usr/share/javadoc/java ->
/etc/alternatives/javadoc

Version-Release number of selected component (if applicable):

java-1.7.0-icedtea-javadoc-1.7.0.0-0.14.b18.snapshot.fc8.x86_64
Comment 1 Thomas Fitzsimmons 2007-09-07 17:14:47 EDT
Fixed in java-1.7.0-icedtea-1.7.0.0-0.15.b19.snapshot.fc8.

Note You need to log in before you can comment on or make changes to this bug.